宝塔,简单好用的服务器运维面板

当前位置:论坛首页 > Linux面板 > 求助

【已回应】putenv()已经从“禁用函数”中删除,仍然不能使用

发表在 Linux面板2019-10-10 14:50 [复制链接] 7 66

本帖最后由 谢花郎 于 2019-10-10 15:08 编辑

2019-10-10_144839.jpg 2019-10-10_144901.jpg
2019-10-10_145020.jpg
使用道具 举报 只看该作者 回复
发表于 2019-10-10 15:08:07 | 显示全部楼层
您好,重启一下php后再看看。
使用道具 举报 回复 支持 反对
发表于 2019-10-10 15:24:05 | 显示全部楼层
谢花郎 发表于 2019-10-10 15:08
您好,重启一下php后再看看。

不行,服务器也重启了,还是不行。
使用道具 举报 回复 支持 反对
发表于 2019-10-10 15:32:34 | 显示全部楼层
xiaomingtt 发表于 2019-10-10 15:24
不行,服务器也重启了,还是不行。

私信一下面板信息,私信完回复一下。帮您看看
使用道具 举报 回复 支持 反对
发表于 2019-10-10 19:32:57 | 显示全部楼层
你是不是装了多个PHP 然后默认的使用的 不是7.2 使用的其他版本?
使用道具 举报 回复 支持 反对
发表于 2019-10-11 08:29:26 | 显示全部楼层
谢花郎 发表于 2019-10-10 15:32
私信一下面板信息,私信完回复一下。帮您看看

您好,信息已经发送
使用道具 举报 回复 支持 反对
发表于 2019-10-11 09:20:12 | 显示全部楼层
qq57544477 发表于 2019-10-10 19:32
你是不是装了多个PHP 然后默认的使用的 不是7.2 使用的其他版本?

如何修改默认版本?
使用道具 举报 回复 支持 反对
发表于 2019-10-11 09:53:16 | 显示全部楼层
确实是PHP版本的问题
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

【求助贴,免费跟进,注意事项】

《宝塔linux面板安装使用教程汇总贴》

①错误提示截图;

②操作系统版本;

③环境信息;

确保信息详细,方便技术快速跟进

有违规内容的不能提供服务,请谅解

上班时间:周一至周六 9:00~18:30

如果紧急,官网后台提交付费工单解决

快速回复 返回顶部 返回列表